* (F) Website Architecture
09/30/2016 10:31 am - Jeremy Barneron

Status: Nouveau Start date: 05/27/2016
Priority: Normal Due date:

Assignee: % Done: 60%
Category: Estimated time: 24.00 hours
Target version: Spent time: 0.00 hour
Description

Subtasks:

Evolution # 3717: website home page

Evolution # 3720: Website structure

Evolution # 3832: Possibility to report / repeat sequences
Evolution # 3835: Duration format

Evolution # 4500: (FT) Tests

Fermé
Fermé
Nouveau
Fermé

Nouveau

History

#1 -10/13/2016 11:33 am - Jeremy Barneron
- Subject changed from (F) Website Architecture to * (F) Website Architecture

#2 - 10/14/2016 01:52 pm - Jeremy Barneron
- Parent task changed from #4208 to #4207
